Manifest-Version: 1.0
Export-Package: de.ikv.medini.qvt.ui,de.ikv.medini.qvt.ui.contentassis
 t,de.ikv.medini.qvt.ui.editors,de.ikv.medini.qvt.ui.preferences,de.ik
 v.medini.qvt.ui.simpleviewer,de.ikv.medini.qvt.ui.util
Require-Bundle: org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.co
 re.resources,org.eclipse.ui.workbench.texteditor,org.eclipse.ui.edito
 rs,org.eclipse.ui.views,org.eclipse.jface.text,org.eclipse.emf.ecore,
 org.eclipse.ui.ide,org.eclipse.emf.ecore.xmi,org.eclipse.emf,de.ikv.m
 edini.util.eclipse,de.ikv.medini.qvt.plugin,org.eclipse.emf.common.ui
 ,org.eclipse.emf.ecore.editor
Bundle-Vendor: ikv++ technologies ag
Eclipse-LazyStart: true
Bundle-ClassPath: de.ikv.medini.qvt.ui.jar
Bundle-Version: 1.2.0.25263
Bundle-Localization: plugin
Bundle-Name: medini QVT UI Plug-in
Bundle-Activator: de.ikv.medini.qvt.ui.MediniQvtEditorUiPlugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: de.ikv.medini.qvt.ui;singleton:=true

